/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* Menu */
.wd-nav[class*="wd-style-"]>li:is(.wd-has-children,.menu-item-has-children)>a:after {
    color: var(--nav-color);
    margin-left: 6px;
    font-weight: bold;
    font-size: clamp(9px, 50%, 18px);
}
.wd-nav[class*="wd-style-"]>li:hover:is(.wd-has-children,.menu-item-has-children)>a:after,
.wd-nav[class*="wd-style-"]>li:is(.menu-item-has-children.current-menu-item)>a:after {
    color: var(--nav-color-active);
}
.wd-dropdown-menu.wd-design-default .menu-item-has-children>a:after {
    font-size: 70%;
    color: var(--sub-menu-color);
}
.wd-dropdown-menu.wd-design-default .menu-item-has-children>a:hover:after {
    color: var(--sub-menu-color-hover);
}

.whb-main-header .whb-general-header-inner .wd-header-cart {
    display: none;
}

.whb-main-header .whb-general-header-inner .wd-header-cart,
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders,
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}

/* My Account */
.woocommerce-MyAccount-content .orders-link,
.woocommerce-MyAccount-content .downloads-link {
    display: none;
}

/* .product-labels {
    inset-inline-start: auto;
    align-items: center;
    flex-direction: row;
    max-width: 100%;
    padding: 0 7px;
} */

/* Product cards */
.wd-quick-shop .wd-add-btn.wd-action-btn.wd-add-cart-icon {
    display: none;
}

.attribute-label.product-label.label-attribute-pa_tip {
    order: 1;
    font-size: 11px;
    border-radius: 8px;
}
.attribute-label.product-label.label-attribute-pa_proizvodjac {
    order: 2;
}
.product-grid-item .product-labels {
    inset-inline-start: auto;
    max-width: 100%;
    padding: 0 7px;
}

/* Archives */
.products.wd-products-with-bg:not(.products-bordered-grid) :is(.product-wrapper,.wd-cat-wrap) {
    background-color: transparent;
}
.elementor-widget-wd_archive_products .products.wd-stretch-cont-lg:before {
    content: '';
    flex-basis: 100%;
    margin-bottom: 20px;
    order: 1;
}
.elementor-widget-wd_archive_products .products.wd-stretch-cont-lg .product.product-grid-item {
    order: 1;
}
/* Archives - Price */
.products .price .cena-po-jm {
    display: block;
    margin-top: -5px;
    margin-bottom: 5px;
    font-size: 13px;
    color: var(--color-gray-400);
}

/* Products */
/* Products - Price */
.single-product .cena-po-jm {
    display: block;
    margin-top: -5px;
    margin-bottom: 5px;
    font-size: 16px;
    color: var(--color-gray-400);
    color: var(--wd-title-color);
    font-weight: bold;
    text-transform: uppercase;
}
/* Products - Honex dokumenta za preuzimanje */
#honex-dokumenta a {
    background: #efeeeb;
    color: #165292;
    padding: 7px 15px;
    border-radius: 6px;
}
#honex-dokumenta a:hover {
    background: #e8e8e7;
}
#prod-header-brand nav ul li a > img {
    /* display: block; */
    width: 150px;
}
#prod-header-brand nav ul li a > span {
    display: none;
}
#prod-info-brand nav {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    /* justify-content: space-between; */
    align-items: center;
}
#prod-info-brand nav ul li {
    margin-left: 20px;
}
#prod-brand-details.elementor-widget-dyncontel-terms .dce-terms .dce-image-block .dce-term-wrap {
    align-items: flex-start;
}
.site-content.shop-content-area .elementor-element .dce-menu li {
    padding: 0;
}
.woocommerce-variation-add-to-cart.variations_button,
/* .wd-single-add-cart.elementor-widget-wd_single_product_add_to_cart .single_variation_wrap, */
.wd-single-add-cart.elementor-widget-wd_single_product_add_to_cart form.cart:not(.variations_form) {
    display: none;
}
.single-product-page .spec-polje-heading {
    font-family: var(--wd-title-font);
    font-size: 16px;
    color: var(--wd-title-color);
    color: var(--wd-primary-color);
    font-weight: var(--wd-title-font-weight);
    text-transform: uppercase;
}

/* Proizvodjaci */
.tax-proizvodjac .shop-loop-head {
    display: block;
}
.tax-proizvodjac .wd-shop-tools {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 5px 0;
}
.tax-proizvodjac .wd-shop-tools p.woocommerce-result-count {
    margin-bottom: 0;
}

/* Responsive */
@media (max-width: 768px) {
    footer .min-footer > div,
    footer .copyrights-wrapper .wd-social-icons {
        text-align: left;
    }
}
@media (max-width: 480px) {
    .shop_attributes tbody {
        display: flex;
        flex-direction: column;
    }
}
